QCAT - Task #932

User Story # 1756 (Accepted): User friendly management of translations

Add language switcher to details view
26 May 2016 11:33 - Lukas Vonlanthen

Status: Accepted Start date: 26 May 2016
Priority: Normal Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 40.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

» If a Questionnaire is available in multiple languages, there should be a switch do display the questionnaire content (not the
entire page) in other languages.

¢ Also adapt links in list views (which change the language of the entire application but should only show questionnaire content in
other languages).

History

#1 - 11 Aug 2016 10:07 - Kurt Gerber
- Priority changed from High to Low

- Target version changed from WOCAT core productive release to QCAT Backlog

#2 - 06 Dec 2016 14:56 - Kurt Gerber
- Estimated time set to 40.00 h

#3 - 13 Dec 2016 16:50 - Kurt Gerber
- Tracker changed from Task to User Story

- Parent task deleted (#931)

#4 - 13 Dec 2016 19:03 - Kurt Gerber

- Priority changed from Low to Normal

#5 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#6 - 05 Jan 2018 11:54 - Kurt Gerber

- Related to User Story #1756: User friendly management of translations added

#7 - 05 Jan 2018 14:43 - Kurt Gerber

- Related to Task #1150: Inform user if he adds a translation added

#8 - 05 Jan 2018 15:22 - Kurt Gerber

- Related to deleted (User Story #1756: User friendly management of translations)

#9 - 06 Mar 2018 09:16 - Kurt Gerber

- Tracker changed from User Story to Task

#10 - 06 Mar 2018 09:16 - Kurt Gerber
- Related to deleted (Task #1150: Inform user if he adds a translation)

#11 - 06 Mar 2018 09:41 - Kurt Gerber
- Parent task set to #1756
